<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="style.css">
        <link REL="SHORTCUT ICON" HREF="https://static.skillshare.com/uploads/project/180f6671f6cd7ce9751474ce3428f7a5/55361487">
        <title>THE H REUNION</title>
    </head>
    <body>
        <div id="contenu">
            <div id="banniere">
                <img src="../img/banniere.jpg" alt="banniere">
            </div>
            <nav id="onglet2">
                <a href="../index.html" title="Accueil">Accueil</a>
            </nav>
            <hr/>
            <nav id="onglet">
                <a href="../Les%20chambres/Les%20chambres.html" title="Les chambres">Les chambres</a>
                <a href="../La%20restauration/La%20restauration.html" title="La restauration">La restauration</a>
                <a href="../Les%20activites/Les%20activites%20de%20l'hotel.html" title="Les activités de l'hotel">Les activités de l'hotel</a>
                <a href="../A%20propos/A%20propos.html" title="La charte">A propos</a>
            </nav>
            <hr/>
            <br>
            <h1>LES DIFFERENTES CHAMBRES MISENT A VOTRE DISPOSITION :</h1>
            <br>
            <div id="boite">
                <img src="../img/chambre.jpg" alt="chambre">
            </div>
            <div id="texte">
                <p>
                    Une chambre standard qui comporte 1 lit à une place ou un 1 lit à deux places, un armoire, d'une petite table avec deux fauteuils, un frigobar, une air conditionnée et d'une salle de bain avec douche equipée d'un sèche cheveux.
                </p>
            </div>
            <div id="boite1">
                <img src="../img/chambre2.jpg" alt="chambre2">
            </div>
            <div id="cham">
                <p>
                    Une chambre de prestige plus spacieuse avec balcon qui comporte 1 lit à deux places, une grande armoire, d'un bureau, un frigobar, une clim et d'une salle de bain avec douche équipée d'un sèche cheveux.
                </p>
            </div>
            <div id="foo">
                <footer>
                    364 Rue du Fond, Saint-Pierre 97410, La Reunion
                    <img src="../img/iut.png" alt="iut">
                    <p>
                        © Copyright K.DALLEAU
                    </p>
                </footer>
            </div>
        </div>
    </body>
</html>

